[Ubuntu-ni] Ayuda con openoffice

Elmer Saúl López Silva saullopezni en gmail.com
Mar Mar 10 16:59:03 GMT 2009


Amigos he desintalado el openoffice 2.4 que trae el gnome 2.24 del intrepid
8.10 e intent instalar el openoffice 3.0.1 y no me acepta (me da un erro),
baje los paquetes y los instale en suse 11.1 pero no he podido en ubuntu
8.10, ¿me pueden ayudar?
No tngo acceso al www en mi home
Saludos

-- 
Ing. Saúl López
TEL. (505) 888 2657, 431 0010
Nicaragua
------------ próxima parte ------------
Se ha borrado un adjunto en formato HTML...
URL: https://lists.ubuntu.com/archives/ubuntu-ni/attachments/20090310/1fb921c3/attachment.htm 


Más información sobre la lista de distribución Ubuntu-ni